
/* ****************** 1칸 레이아웃  ****************** */

.layout_51897_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_51897_ > div:after {content:''; display:block; clear:both;}
.layout_51897_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_51897_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_55460_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55460_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55460_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55460_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55460_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_55460_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55460_:before {content:'공백: 70px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_55720_ {font-size:0;}
.title_55720_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#535353; line-height:1.2em;
}
.title_55720_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_55720_.style_top p {padding-top:10px;}
.title_55720_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_55720_.style_right p {padding-right:14px;}
.title_55720_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_55720_.style_bottom p {padding-bottom:12px;}
.title_55720_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_55720_.style_left p {padding-left:14px;}
.title_55720_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_55720_.style_circle1 p {padding-left:20px;}
.title_55720_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_55720_.style_circle2 p {padding-left:20px;}
.title_55720_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_55720_  {
    display:block; margin:0; padding:0;
      font-size:20px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_55720_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 공백  ****************** */

.empty_line_55461_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55461_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55461_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55461_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55461_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_55461_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55461_:before {content:'공백: 70px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_55722_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#5da02c; line-height:1.6em;
}
  .textarea_55722_ p span{color:#e9b541; font-weight: bold; font-size:18px;}

/* ****************** 공백  ****************** */

.empty_line_52805_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_52805_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52805_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52805_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_52805_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_52805_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_52805_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_52812_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_52812_ > div {}
.layout_52812_ > div:after {content:''; display:block; clear:both;}
.layout_52812_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_52812_ > div > .container_1 {width:50%;}
.layout_52812_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_52812_ > div > .container_1 { width:100%; }
	.layout_52812_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_52812_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_52811_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_52811_ p span{color:#e9b541; font-weight: bold; font-size:18px;}

/* ****************** 이미지  ****************** */

.img_52813_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_52813_ * {box-sizing:border-box;}
.img_52813_ a {display:block; text-decoration:none;}
.img_52813_ img {max-width:100%; vertical-align:top;}
  
  @media all and (max-width:1022px){
    .img_52813_{background-image:cover; height:25%} 
  }

/* ****************** 공백  ****************** */

.empty_line_55748_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55748_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55748_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55748_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55748_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55748_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55748_:before {content:'공백: 150px';}
}
